#include <inti/main.h>
#include <inti/gtk/fileselection.h>

using namespace Inti;

class FileSelection : public Gtk::FileSelection
{
protected:
	void on_ok();

public:
	FileSelection();
	virtual ~FileSelection();
};

